/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.footer{
	font-size:14px;
}
.f001 li{
	margin-left: 8px;
	margin-right: 8px;
}
.copyright{
	font-size:12px;
    margin: 0px auto;
    background-color: rgba(25,25,112, 1);
    color: #ccc;
    padding-bottom: 8px;
    padding-top: 8px;
}
.f002{
    margin-bottom: 20px;
}
@media (max-width: 767px){
    .f002 ul li{
        margin-bottom: 8px;
    }
}
/* ページトップへ戻る */
.f003 a{
    color: #333;
    font-size:32px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}
.f003 a:hover{
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
}
.f003{
    position: fixed;
    bottom: 16px;
    right: 40px;
    width: 80px;
    height: 80px;
    z-index: 1000;
}
.f004{
    padding-top: 20px;
    padding-bottom: 20px;
}
@media (max-width: 768px){
    .f004 ul li{
        margin-bottom: 8px;
    }
}
.f005, .f005 a{
    color: #ccc;
}
.f005{
    background-color: #191970;
    padding-top: 40px;
    padding-bottom: 40px;
}
.f005:before{
    background-color: #191970;
}
.footer_map iframe {
    vertical-align: bottom !important;
}
.f005_01>li:before{
    font-family:'FontAwesome';
    content: '\f101';
    padding-right: 4px;
}
.f005_01>li>ul>li:before{
    font-family:'FontAwesome';
    content: ' ';
    margin-left: 16px;
    padding-right: 4px;
}
.f006{
    background-color: rgba(25,25,112, 1);
    color: #fff;
    width: 50px;
    height:50px;
    border-radius: 100% 0% 0% 0%;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 100;
}
.f006 p{
    position: absolute;
    bottom: 4px;
    right: 8px;
    z-index: 1000;
    font-size: 1.4em;
}
.f006 a{
    color: #fff;
}
@media (max-width: 767px){
.footer_top_pc{
    display: none;
}
}
@media (min-width: 768px){
.footer_top_sp{
    display: none;
}
}
.footer_sitemap:before, .footer_sitemap_sp:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
}
.footer_sitemap>div, .footer_sitemap_sp>div{
    position: relative;
    z-index: 101;
}
.footer_sitemap , .footer_sitemap_sp{
    position: relative;
}